html {
    font-size: 62.5%;
}
body {
    font-size: 16px; /* 1 rem = 10 px */
    font-family: 'Raleway', sans-serif; /* 07-Including the font famyly within "body" will make this config apply on all the site's text*/
}

.myTitle{
    text-align: center;             
    color:  #216477;
    font-size: 3.5rem;
    /* 00-Safe fonts */
    font-family: Arial, Helvetica, sans-serif; /* 01- If Arial is not available => Helvetica => Sans-serif*/
    /* 02- External Fonts - Example, you may use google fonts or other fonts sources and add the link to your html code*/
    font-family: 'Raleway', sans-serif; /* 03-The font must be included in the html file for this to work*/
    font-weight: 400; /* 04-You may use this to override the font thickness */
    font-weight: bold; /* 05-Default weight -> 700*/
    font-weight: normal; /* 06-Weight from imported font */
}
.myTitle span {                   
    font-size: 2rem;
}